1 Star 0 Fork 0

jack1895/xrdp

加入 Gitee
与超过 1200万 开发者一起发现、参与优秀开源项目,私有仓库也完全免费 :)
免费加入
文件
克隆/下载
bootstrap 590 Bytes
一键复制 编辑 原始数据 按行查看 历史
Koichiro IWAO 提交于 2021-12-01 16:58 . Replace which with command -v
#!/bin/sh
command -v autoconf
if ! test $? -eq 0
then
echo "error, install autoconf"
exit 1
fi
command -v automake
if ! test $? -eq 0
then
echo "error, install automake"
exit 1
fi
command -v libtool || command -v libtoolize
if ! test $? -eq 0
then
echo "error, install libtool"
exit 1
fi
command -v pkg-config
if ! test $? -eq 0
then
echo "error, install pkg-config"
exit 1
fi
if ! test -f libpainter/configure.ac
then
git submodule update --init libpainter
fi
if ! test -f librfxcodec/configure.ac
then
git submodule update --init librfxcodec
fi
autoreconf -fvi
Loading...
马建仓 AI 助手
尝试更多
代码解读
代码找茬
代码优化
1
https://gitee.com/jack1895/xrdp.git
git@gitee.com:jack1895/xrdp.git
jack1895
xrdp
xrdp
devel

搜索帮助

0d507c66 1850385 C8b1a773 1850385